.our-work-sec.pt-20{padding-top:20px}
.our-work-main{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-column-gap:15px;-moz-column-gap:15px;column-gap:15px;margin-top:42px;row-gap:60px;justify-content:center}
.our-work-main .our_work_team{width:calc(33.33% - 10px)}
.our-work-main.grid-column-4 .our_work_team{width:calc(25% - 12px)}
.ourwork_team_image>img{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover}
.ourwork_team_image{position:relative;padding-bottom:115%;overflow:hidden;display:inline-block;width:100%}
.our-work-main.grid-column-4 .our_work_team .ourwork_team_image{padding-bottom:154.5%}
.ourwork_team_content span.h6{text-transform:uppercase;margin:16px 0 8px 0;display:block}
.ourwork_team_image .view-project{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:10px;position:absolute;left:50%;bottom:-60px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);color:#fff;z-index:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-size:18px;font-weight:400;line-height:25.2px;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.ourwork_team_image:before{content:"";display:inline-block;position:absolute;left:00;top:0;width:100%;height:100%;background:-o-linear-gradient(bottom,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);background:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.4)),to(rgba(0,0,0,.4)));background:linear-gradient(0deg,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);z-index:1;opacity:0;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.ourwork_team_image:hover:before{opacity:1}
.ourwork_team_image:hover .view-project{bottom:30px}
.project-cate{position:absolute;right:24px;top:25px;-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);z-index:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:0}
.ourwork_team_image:hover .project-cate{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.ourwork_team_content span.h4{text-transform:capitalize;color:#282828;font-family:Montserrat;font-size:18px;font-style:normal;font-weight:400;line-height:20px}
.view-our-work{margin-top:51px}
.our-work-sec .btns_group .view-our-work{margin:0;display:flex}
.our-work-sec .btns_group{justify-content:center;margin-top:50px}
.our-work-sec .title-with-text .text p br{display:none}
.our-work-main{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-column-gap:15px;-moz-column-gap:15px;column-gap:15px;margin:60px 0 80px;row-gap:42px;margin-top:32px;justify-content: flex-start;}
.our-work-main .our_work_team{width:calc(25% - 12px)}
.ourwork_team_image>img{position:absolute;left:0;top:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:all 1s}
.ourwork_team_image{position:relative;padding-bottom:115%;overflow:hidden;display:inline-block;width:100%}
.ourwork_team_content{display:flex;margin-top:10px;justify-content:space-between}
.ourwork_team_content span.h6{color:var(--theme-red);margin-top:0;display:block;font-size:10px;line-height:1.4;font-weight:700;text-transform:uppercase;letter-spacing:.8px;font-family:var(--font-montserrat)}
.ourwork_team_content span.h6 span{text-transform:none}
.ourwork_team_image .view-project{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;gap:10px;position:absolute;left:50%;bottom:-60px;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);color:#fff;z-index:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-size:18px;font-weight:700;line-height:25.2px}
.our_work_team.apps .ourwork_team_image:before{content:"";display:inline-block;position:absolute;left:00;top:0;width:100%;height:100%;background:-o-linear-gradient(bottom,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);background:-webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(0,0,0,.4)),to(rgba(0,0,0,.4)));background:linear-gradient(0deg,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 100%);z-index:1;opacity:0;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.our_work_team.apps .ourwork_team_link:hover .ourwork_team_image:before{opacity:1}
.ourwork_team_image:hover .view-project{bottom:30px}
.project-cate{position:absolute;right:24px;top:25px;-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);z-index:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:0}
.ourwork_team_image:hover .project-cate{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.ourwork_team_content span.h4{text-transform:capitalize;color:#282828;font-family:Montserrat;font-size:18px;font-style:normal;font-weight:700;line-height:20px;display:block;margin-top:10px}
.show-more{width:100%;margin-top:20px}
.our_work_team.apps .ourwork_team_image .project-cate a img{margin-right:10px;width:30px}
.our_work_team.apps .project-cate{position:absolute;z-index:1;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;opacity:0;width:100%;left:0;right:0;padding:0;top:auto;bottom:30px;transform:none;display:flex;align-items:center;justify-content:center}
.our_work_team.apps .ourwork_team_link:hover .project-cate{opacity:1}
.our_work_team.apps .ourwork_team_image .project-cate a{display:inline-flex;margin-left:0;align-items:center;justify-content:space-between;font-size:15px;font-weight:700;line-height:25.2px;color:#fff;padding:0 15px}
.our_work_team.apps .ourwork_team_image .project-cate a:not(:first-child){border-left:solid 1.5px #fff}
.our-work-filler-sec .section-title{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:40px;align-items:flex-end}
.our-work-filler-sec .section-title .title{width:30%}
.our-work-filler-sec .section-title .title h2{margin:0}
.our-work-filler-sec .section-title .text{width:54%}
a.ourwork_team_link{display:block}
.our_work_team.apps:hover .ourwork_team_image img,.ourwork_team_link:hover .ourwork_team_image img{transform:scale(1.05)}
.view-project{width:34px;height:34px;border-radius:50%;border:1px solid rgba(40,40,40,.18);display:flex;align-items:center;justify-content:center;background-color:#fff;transition:all .3s;flex-shrink:0;margin-left:5px}
a.ourwork_team_link:hover .view-project{background-color:var(--theme-red)}
.view-project img{width:9px;filter:brightness(0) invert(0);transition:all .3s}
a.ourwork_team_link:hover .view-project img{filter:unset}
.our-work-main{margin-bottom:0}

@media (max-width:1399px){
.our_work_team.apps .ourwork_team_image .project-cate a{font-size:12px}
.our_work_team.apps .ourwork_team_image .project-cate a img{margin-right:5px;width:22px}
.ourwork_team_content span.h4{font-size:16px;line-height:18px;margin-top:8px}
}
@media (max-width:1199px){
.our-client-sec .wrapper .slick-list{padding-right:50px}
.our-work-sec .title-with-text p br{display:none}
.our-work-main .our_work_team.apps .ourwork_team_image .project-cate a{font-size:14px;line-height:18px;padding:0 15px}
.our-work-main .our_work_team.apps .project-cate{opacity:1}
.our-work-main .our_work_team.apps .ourwork_team_image:before{opacity:1}
.our-work-filler-sec .section-title .title{width:40%}
.our-work-main .our_work_team{width:calc(33.33% - 10px)}
}
@media (max-width:991px){
.our-work-main{row-gap:30px;margin-top:50px}
.our-work-main .our_work_team{width:calc(50% - 10px)}
.our-work-main.grid-column-4 .our_work_team{width:calc(50% - 8px)}
.our-work-main .our_work_team{width:calc(50% - 10px)}
.our-work-category{width:auto;margin-right:calc(-100vw / 2 + 680px / 2)}
.our-work-category ul{display:flex;white-space:nowrap;overflow-x:auto}
.our-work-filler-sec .section-title .title{width:100%;margin-bottom:10px}
.our-work-filler-sec .section-title .text{width:100%}
.our-work-filler-sec .section-title{margin-bottom:30px}
}
@media (max-width:767px){
.our-work-sec.pt-20{padding-top:0}
.our-work-main.grid-column-4 .our_work_team .ourwork_team_image{padding-bottom:115%}
.our-work-main{margin-top:30px}
}
@media (max-width:575px){
.our-work-category{border:0;padding:0;width:100%;width:auto;margin-right:calc(-100vw / 2 + 500px / 2)}
.our_work_team.apps .project-cate{bottom:15px}
.our-work-main .our_work_team.apps .ourwork_team_image .project-cate a{font-size:0;padding:0 11px}
.our-work-category{margin-right:-20px}
.our-work-sec .btns_group .btn{width:100%;margin-left: 0;}
.our-work-sec .btns_group .view-our-work{width:100%}
}
@media (max-width:359px){
.our-work-main .our_work_team.apps .ourwork_team_image .project-cate a{padding:0 10px}
}